#include <QtGui/QApplication>
 #include "qmlapplicationviewer.h"
 #include <QDesktopServices>
 #include <QtDeclarative>

int main(int argc, char *argv[])
{
    QApplication app(argc, argv);
    QApplication::setGraphicsSystem("opengl");


    QmlApplicationViewer viewer;
    viewer.engine()->addImportPath(QString("/opt/qtm11/imports"));
    viewer.engine()->addPluginPath(QString("/opt/qtm11/plugins"));
    viewer.setOrientation(QmlApplicationViewer::ScreenOrientationLockLandscape);
    viewer.setMainQmlFile(QLatin1String("qml/Aerofy/main.qml"));
    viewer.showFullScreen();

    return app.exec();
}
